[submodule "data/schemas"]
	path = data/schemas
	url = https://github.com/osrsbox/schemas.git
[submodule "data/cache/osrs-cache"]
	path = data/cache/osrs-cache
	url = https://github.com/abextm/osrs-cache
[submodule "data/cache/osrs-flatcache"]
	path = data/cache/osrs-flatcache
	url = https://github.com/abextm/osrs-flatcache
[submodule "runelite"]
	path = runelite
	url = https://github.com/runelite/runelite/
